<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>10124</id>
  <defaultcontrol>600</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <define>#header.label:15001</define>
  <define>#header.image:-</define>
  <define>#header.hover:-</define>
  <animation effect="fade" time="250">WindowOpen</animation>
  <animation effect="fade" time="250">WindowClose</animation>
  <controls>
    <import>common.window.xml</import>
    <import>common.video.fanart.xml</import>
    <import>common.time.xml</import>
    <!-- Description du logo du nom du plugin -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>400</posX>
      <posY>0</posY>
      <texture flipY="true" diffuse="Thumb_Mask.png">ZguideTV_logo.png</texture>
    </control>
    <!-- Image du plugin  -->
    <control>
      <description>Selected item image</description>
      <id>500</id>
      <type>image</type>
      <posX>42</posX>
      <posY>60</posY>
      <width>250</width>
      <height>140</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">hover_ZguideTV.png</texture>
      <keepaspectratio>yes</keepaspectratio>
      <centered>yes</centered>
      <zoom>yes</zoom>
    </control>
    <!-- Entourage image du plugin  -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>40</posX>
      <posY>80</posY>
      <width>255</width>
      <height>168</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">VideoCase.png</texture>
    </control>
    <!--**** menu ****-->
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>600</defaultcontrol>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>56</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>425</width>
      <height>300</height>
      <dimColor>00ffffff</dimColor>
      <animation effect="slide" time="250" start="-400,0" reversible="true">visible</animation>
      <animation effect="slide" time="250" end="-400,0" reversible="true">hidden</animation>
      <!--entourage du menu gauche-->
      <control>
        <type>image</type>
        <posX>0</posX>
        <posY>300</posY>
        <width>418</width>
        <height>200</height>
        <texture>bg_left.png</texture>
        <colorDiffuse>ffffffff</colorDiffuse>
      </control>
      <!--**** boutons ****-->
      <control>
        <description>Guide Télé</description>
        <type>button</type>
        <id>600</id>
        <label>Voir le Guide Télé</label>
        <hyperlink>600</hyperlink>
        <onleft>600</onleft>
        <onright>600</onright>
        <onup>600</onup>
        <ondown>2</ondown>
        <posX>0</posX>
        <posY>300</posY>
        <animation effect="fade" time="450" reversible="true">visible</animation>
        <animation effect="fade" time="450" reversible="true">hidden</animation>
        <visible>!Control.HasFocus(99)</visible>
      </control>
      <control>
        <description>Download</description>
        <type>button</type>
        <id>2</id>
        <label>Télécharger</label>
        <onleft>2</onleft>
        <onright>2</onright>
        <onup>600</onup>
        <ondown>3</ondown>
        <posX>0</posX>
        <posY>350</posY>
        <animation effect="fade" time="450" reversible="true">visible</animation>
        <animation effect="fade" time="450" reversible="true">hidden</animation>
        <visible>!Control.HasFocus(99)</visible>
      </control>
      <control>
        <description>Update</description>
        <type>button</type>
        <id>3</id>
        <label>Mettre à jour</label>
        <onleft>3</onleft>
        <onright>3</onright>
        <onup>2</onup>
        <ondown>9</ondown>
        <posX>0</posX>
        <posY>400</posY>
        <animation effect="fade" time="450" reversible="true">visible</animation>
        <animation effect="fade" time="450" reversible="true">hidden</animation>
        <visible>!Control.HasFocus(99)</visible>
      </control>
      <control>
        <description>Restaurer</description>
        <type>button</type>
        <id>9</id>
        <label>Restaurer</label>
        <textcolor>ffffffff</textcolor>
        <colordiffuse>ffffffff</colordiffuse>
        <onleft>9</onleft>
        <onright>9</onright>
        <onup>3</onup>
        <ondown>99</ondown>
        <posX>0</posX>
        <posY>450</posY>
        <animation effect="fade" time="450" reversible="true">visible</animation>
        <animation effect="fade" time="450" reversible="true">hidden</animation>
        <visible>!Control.HasFocus(99)</visible>
      </control>
    </control>
    <!-- Prévisu Télé  -->
    <control>
      <description>TV preview window</description>
      <type>videowindow</type>
      <id>99</id>
      <posX>48</posX>
      <posY>541</posY>
      <onleft>600</onleft>
      <onright>600</onright>
      <onup>9</onup>
      <ondown>600</ondown>
      <width>240</width>
      <height>135</height>
      <action>18</action>
      <visible>Player.HasVideo</visible>
    </control>
    <!-- Entourage prévisu Télé  -->
    <control>
      <type>image</type>
      <id>1</id>
      <posX>40</posX>
      <posY>535</posY>
      <width>255</width>
      <height>168</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">VideoCase.png</texture>
      <visible>Player.HasVideo</visible>
    </control>
    <!-- Libellé date tvguide MP  -->
    <control>
      <description>Libellé date tvguide MP</description>
      <type>label</type>
      <id>4</id>
      <posX>500</posX>
      <posY>150</posY>
      <label>Date du guide télé de MediaPortal : </label>
      <align>left</align>
      <textcolor>White</textcolor>
    </control>
    <!-- Libellé date tvguide ZguideTV (caché par défaut) -->
    <control>
      <description>Libellé date tvguide ZguideTV</description>
      <type>label</type>
      <id>5</id>
      <posX>500</posX>
      <posY>250</posY>
      <label>Date du guide télé de ZguideTV : </label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- Libellé date de la sauvegarde (caché par défaut) -->
    <control>
      <description>Libellé date de la sauvegarde</description>
      <type>label</type>
      <id>10</id>
      <posX>500</posX>
      <posY>350</posY>
      <label>Date de la dernière sauvegarde : </label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- Libellé date du guide télé dans la sauvegarde (caché par défaut) -->
    <control>
      <description>Libellé date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <id>11</id>
      <posX>500</posX>
      <posY>450</posY>
      <label>Date du guide Télé dans la sauvegarde : </label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- date tvguide MediaPortal  -->
    <control>
      <description>date tvguide MediaPortal</description>
      <type>label</type>
      <id>6</id>
      <posX>850</posX>
      <posY>200</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>White</textcolor>
    </control>
    <!-- date tvguide ZguideTV (caché par défaut) -->
    <control>
      <description>date tvguide ZguideTV</description>
      <type>label</type>
      <id>7</id>
      <posX>850</posX>
      <posY>300</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- date de la sauvegarde (caché par défaut)  -->
    <control>
      <description>date de la sauvegarde</description>
      <type>label</type>
      <id>12</id>
      <posX>850</posX>
      <posY>400</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- date du guide télé dans la sauvegarde (caché par défaut)  -->
    <control>
      <description>date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <id>13</id>
      <posX>850</posX>
      <posY>500</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- Libellé d'information  -->
    <control>
      <description>Libellé d'information</description>
      <type>label</type>
      <id>8</id>
      <posX>500</posX>
      <posY>600</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>White</textcolor>
    </control>
    <import>common.facade.background.xml</import>
    <import>common.facade.recordings.xml</import>
  </controls>
</window>